[ExtensionDirs]
Extension0=R:\FirefoxPortable\Data\profile\extensions\{d10d0bf8-f5b5-c8b4-a8b2-2b9879e08c5d}
Extension1=R:\FirefoxPortable\Data\profile\extensions\{D4DD63FA-01E4-46a7-B6B1-EDAB7D6AD389}
Extension2=R:\FirefoxPortable\Data\profile\extensions\{daf44bf7-a45e-4450-979c-91cf07434c3d}
Extension3=R:\FirefoxPortable\Data\profile\extensions\{1280606b-2510-4fe0-97ef-9b5a22eafe41}
Extension4=R:\FirefoxPortable\Data\profile\extensions\{e4a8a97b-f2ed-450b-b12d-ee082ba24781}
Extension5=R:\FirefoxPortable\Data\profile\extensions\{77b819fa-95ad-4f2c-ac7c-486b356188a9}
Extension6=R:\FirefoxPortable\Data\profile\extensions\{1B33E42F-EF14-4cd3-B6DC-174571C4349C}
Extension7=R:\FirefoxPortable\Data\profile\extensions\userchromejs@mozdev.org
[ThemeDirs]
Extension0=R:\FirefoxPortable\App\firefox\extensions\{972ce4c6-7e08-4474-a285-3208198ce6fd}
